body{
font-family:Arial;
margin:0;
background:#f4f4f4;
}

header{
background:#222;
color:white;
text-align:center;
padding:40px;
}

.profile img{
width:150px;
height:150px;
border-radius:50%;
object-fit:cover;
border:4px solid white;
}

nav{
background:#444;
text-align:center;
padding:12px;
}

nav a{
color:white;
margin:12px;
text-decoration:none;
font-weight:bold;
}

section{
padding:40px;
}

h2{
text-align:center;
color:#333;
}

.card{
background:white;
padding:20px;
margin:20px auto;
width:70%;
border-radius:10px;
box-shadow:0 0 8px gray;
}

.card a{
display:inline-block;
margin-top:10px;
padding:8px 15px;
background:#222;
color:white;
text-decoration:none;
border-radius:5px;
}

footer{
background:#222;
color:white;
text-align:center;
padding:15px;
}